body
{
font-family: arial;
background: #fff url("images/layout/background.png") repeat-x;
margin: 0 0 -27px 0;
padding: 0;
font-size: small;
}

div#top
{
width: 700px;
height: 23px;
background-image: url("images/layout/top.gif");
background-repeat: no-repeat;
}

div#bottom
{
width: 700px;
height: 39px;
background-image: url("images/layout/part3.png");
background-repeat: no-repeat;
clear: both;
}

div#bg
{
width: 700px;
margin: 0 auto 0 auto;
background-image: url("images/layout/part2.png");
background-repeat: repeat-y;
}

div#body
{
width: 700px;
margin: 0 auto 0 auto;
background-image: url("images/layout/part1.png");
background-repeat: no-repeat;
}

div#head
{
height: 0px;
overflow: hidden;
width: 269px;
padding: 103px 0 0 0;
}

div#content
{
border: 1px solid #afafaf;
float: right;
padding: 5px 5px 5px 10px;
width: 420px;
margin: 3px 40px 10px 0;
background: url("images/layout/contentbg.png") no-repeat;
min-height: 250px;
overflow-x: hidden;
}

div#navigation
{
float: left;
width: 180px;
margin: 0 0 0 40px;
background: #f0f0f0;
font-size: 0;
}

div#navigation hr
{
display: none;
}

div#navigation a
{
margin: 3px 0 0 0;
display: block;
width: 180px;
height: 28px;
padding: 12px 0 0 0;
background: transparent url("images/layout/button.png") no-repeat;
background-position: left center;
text-align: center;
color: #000000;
text-decoration: none;
font-size: 12px;
}

div#navigation a.nav2
{
height: 35px;
padding: 5px 0 0 0;	
}

div#navigation a:hover
{
background-position: right center;
}

div#bottom h3
{
font-size: 10px;
position: absolute;
left: 50%;
top: 15px;
}

div#bottom h3 a
{
	color: #000;
}

div#hr
{
height: 6px;
width: 620px;
margin: 0 auto 0 auto;
background: transparent url("images/layout/hr.gif") no-repeat scroll center;
}

div#hr hr
{
display: none;
}

span.caption
{
font-size: .7em;
text-align: center;
display: block;
margin: -7px 0 0 0;
}

div#content img
{
margin: 15px auto 5px auto;
padding: 2px;
border: 1px solid #aeaeae;
}

p
{
margin: 30px 0 0 0;
}

p.center
{
text-align: center;
}

h2
{
text-align: center;
}

div#content a, div#content a:visited, div#content a:active
{
color: #26931b;
text-decoration: none;
}

div#content a:hover
{
text-decoration: underline;
}

div#content a.img, div#content a.img:hover
{
border: 0;	
}

div.testimonial
{
border: 1px solid #bbb;
border-left: 0;
border-right: 0;
border-bottom: 0;
width: 85%;
padding: 0 5px 0 5px;
margin: 20px 0 0 0;
display: block;
clear: both;
}